Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 08:02:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320702137 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966561058028            11:50 AM, 21st Jun                     arshad                    Ok     
       11:50 AM, 21st Jun                   Sohaib                   Hi Arshad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:53 AM, 21st Jun                     arshad                    Good morning           11:54 AM, 21st Jun                     arshad                    Dear I would like to know delivery time of my order as currently I am not at location or address which was provided           11:55 AM, 21st Jun                   Sohaib                   We have checked and it appears that the following order number: (6320702137) was placed on (Jun 19, 2021). Please note the delivery time frame is 4-6 business days. They will contact you on the following contact number to arrange to deliver t you very soon: +966561058028           11:56 AM, 21st Jun                     arshad                    Could you please check the delivery time ?           11:57 AM, 21st Jun                     arshad                    O
 r ask them to deliver after 6pm ?           11:58 AM, 21st Jun                   Sohaib                   Kindly note that our delivery team will be in touch with you before starting the delivery process, We'd appreciate your cooperation with us.           11:59 AM, 21st Jun                     arshad                    Thanks           11:59 AM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           12:00 PM, 21st Jun                     arshad                    No thanks           12:02 PM, 21st Jun                     arshad                    Appreciated           12:02 PM, 21st Jun                     arshad                    Bye           12:02 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 21st Jun                     arshad                    Same to you dear           12:02 PM, 21st Jun                     
                      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744179